@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono&display=swap');

:root {
	--navigation: #daf5e7;
	--secondary: #007bff;

	--gray: #6B7280;
	--green: #22C55E;
	--blue: #3B82F6;
	--yellow: #EAB308;
	--red: #EF4444;
	
	--light-white: #F8FAFC;

	--color: black;
	--background: white;
}

html, body {
	position: relative;
	width: 100%;
	height: 100%;

	color: var(--color);
}

body {
	margin: 0;
	padding: 0px;
	box-sizing: border-box;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-weight: 300;
}